Subject: Re: JASON DORIS phase center and SAA effect
From: Nikita Zelensky <[email-masked]>
To: Jean-Paul Berthias <[email-masked]>
Cc: Pascal Willis <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Gilles Tavernier <[email-masked]>, Nikita Zelensky <[email-masked]>
Date: Thu, 21 Nov 2002 17:25:26 -0500

Hi Pascal,

I guess I owe you that beer.
The following DORIS Z phase center component is estimated over cycle 15
run                   Z component (mm)
a-priori              1027
slr+doris (all)      -  25
doris (all)          -  27
doris (- saa sites)  -  69

Also,  for anyone interested I'm attaching a Lotus worksheet with
the LRA x,y,z estimates per cycle over cycles 1-20.

bye,
Nikita